# Uses of Class
com.fasterxml.jackson.datatype.jdk8.Jdk8OptionalBeanPropertyWriter

Packages that use Jdk8OptionalBeanPropertyWriter
Package
Description
com.fasterxml.jackson.datatype.jdk8

## Uses of Jdk8OptionalBeanPropertyWriter in com.fasterxml.jackson.datatype.jdk8

Constructors in com.fasterxml.jackson.datatype.jdk8 with parameters of type Jdk8OptionalBeanPropertyWriter
Modifier
Constructor
Description
`protected`
`Jdk8OptionalBeanPropertyWriter(Jdk8OptionalBeanPropertyWriter base, com.fasterxml.jackson.databind.PropertyName newName)`